Bug 201118 - RFE: Update to CVS 1.12
RFE: Update to CVS 1.12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
http://ftp.gnu.org/non-gnu/cvs/source...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 17:25 EDT by john.l.villalovos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: cvs-1.11.22-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 04:17:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john.l.villalovos 2006-08-02 17:25:19 EDT
Current shipping CVS version (as far as I know) does not support proxy servers.

CVS 1.12.13 does support being able to use a proxy server for doing checkouts
via the pserver protocol.  This would be very useful for those of us who have to
work inside a firewalled environment that requires us to use proxy servers.

Please consider upgrading the package to CVS 1.12.13 for the FC6 release.

Thanks.
Comment 1 Martin Stransky 2006-08-03 02:15:47 EDT
Please check the current CVS package in FC6, it should support proxy (you have
to set the HTTP_PROXY env. variable). see cvs-1.11.21-proxy.patch

Note You need to log in before you can comment on or make changes to this bug.